/*
	Theme Name: kaushik
	Theme URI: http://www.kaushiksomaiya.com
	Description: DistilNFO Custom Theme
	Author: Kaushik
	Author URI: http://www.kaushiksomaiya.com
	Version: 1.0.2
	Template: genesis
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: kaushik
*/
.genesis-skip-link,.screen-reader-text{display:none;font-size:0;}


.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}progress{vertical-align:baseline}template,[hidden]{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:1.7em;margin:0.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}figure{margin:1em 35px}hr{box-sizing:content-box;height:0;overflow:visible}button,input,optgroup,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:0.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* Float Clearing
--------------------------------------------- */
html,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

.post td{
border: solid 1px #eee;
padding: 10px;
}

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before,
.content-sidebar-wrap::before,
.sidebar-primary .widget::before{
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after,
.content-sidebar-wrap::after,
.sidebar-primary .widget::after{
	clear: both;
	content: " ";
	display: table;
}

.wrap,.content-sidebar-wrap{
    max-width:1200px;
    margin-left:auto;
    margin-right:auto;
}

body{
    margin:0;
    padding:0;
    background:#fff;
	color: #353535;
    font-family: 'Noto Serif KR', serif;
    font-weight: 400;
    word-spacing: 0px;
    font-size: 17px;
    line-height:1.62;
}

a{
color: #333;
text-decoration: none;
font-weight:400;
}

a:hover{
    color:#cf000f;
}

input,select,textarea{
    max-width:100%;
}

.button{
    background: #cf000f;
    color: #fff;
    padding: 2px 15px;
    font-size: 14px;
    font-weight: 600;
    display: block;
    margin: auto;
    max-width: 120px;
    text-align: center;
    border-radius: 3px;
}

.site-header{
    background:#fff;
    padding:0;
    border-bottom:solid 1px #eee;
}

.title-area{
    max-width:290px;
    width:100%;
    float:left;
    margin: 0 20px;
}

.site-title{
    margin:0;
}

.site-title a{
    display: block;
    text-indent: -9999px;
    min-height: 40px;
    margin:8px 0;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:left center;
}

.site-description{
    display:none;
}

.header-widget-area{
    float:right;
}

img{
    max-width:100%;
	height:auto;
}

#triggeradv .fa-close::before {
    content: "\f00d" !important;
}

.distil-mainnav{
    margin:0;
    padding:0;
    float: right;
}

.distil-mainnav li{
list-style: none;
display: inline-block;
margin: 0 10px;
}

.distil-mainnav li a{
color:#333;
font-weight: 400;
font-size: 16px;
padding: 17px 10px;
display: inline-block;
}

.hovereddiv,.distil-mainnav li a:hover{
color:#fff !important;
background:#333;
}

.distildropmenu{
margin: 0;
padding: 0;
position: absolute;
width: 200px !important;
background: #333;
z-index:222;
}

.distildropmenu li{
    border-bottom: solid 1px #828282;
    margin:0;
    padding:5px 10px;
    width: 100%;
    line-height: 1.4;
}

.distildropmenu li a{
    color:#fff;
    padding:0;
    font-weight:400;
    font-family: poppins;
    font-size: 15px;
}

.distildropmenu li a:hover{
    color:#CF000F !important;
    font-weight:500;
}

input[type="search"]{
width: 160px;
font-size: 14px;
padding: 1.5px 10px;
border: solid 1px #eee;
border-right:0;
font-weight: 400;
color: #999;
}

button,input[type="submit"]{
background: #555;
border: none;
color: #fff;
padding: 3px 10px;
font-size: 13px;
font-weight: 400;
cursor: pointer;
}

button:hover,input[type="submit"]:hover{
background: #cf000f;
}

.site-inner{
    padding: 1% 20px;
    clear:both;
}

.home .site-inner{
    margin-top:-10px;
}

.content-sidebar-wrap{
   max-width:1100px;
   margin:auto;
}

.content{
    background:#fff;
    width:100%;
    max-width:730px;
    float:left;
    padding:10px 2%;
}

.full-width-content .content {
    width: 100%;
    max-width: 728px;
    float: none;
    margin: auto;
	padding:0;
}

.sidebar-primary{
    width:100%;
    max-width: 340px;
    float:right;
    padding:10px;
}

.sidebar-primary .widget{
clear:both;
margin:0 0 40px 0;
}

.home .content{
    max-width:70%;
}

.home .sidebar-primary{
    max-width: 25%;
}

.site-footer{
background: #252525;
color: #fff;
text-align: center;
font-size: 14px;
}

.site-footer p{
margin:12px 0;
}

.site-footer a{
color: #fff;
display:inline-block;
margin:0 10px;
font-weight:400;
}

.alignright{
float: right;
margin: 0 0 10px 10px;
}
.alignleft{
float: left;
margin: 0 10px 10px 0px;
}

.aligncenter {
    display: block;
    margin: 10px auto;
}

.highlights {
	margin: 2% 0;
	padding: 10px;
	border: solid 1px #ddd;
	background: url(images/stripes.png);
}

.highlights ul{
margin: 0;
}

.highlights ul li{
width: 100%;
padding: 10px 15px 10px 0;
font-size: 95%;
font-weight: 400;
}

.headerbanner{
    line-height: 0;float: left;margin: 0 10px;
}


.adsspace{
    background-color: #f5f5f5;
    background-image: url(images/stripes.png);
    padding: 1% 0;
    text-align:center;
}

.adsspace img{
	vertical-align:middle;
}

.midblock{
	margin-bottom:20px;
}

.midblock img{
	vertical-align:middle;
}

p{
margin:0 0 20px 0;
}

h1,h2,h3,h4,h5,h6{
	margin:0 0 20px 0;
	font-weight:400;
	color:#333;
	line-height:1.35;
	letter-spacing:0;
}

h1{
	font-size:1.8em;
}
h2{
	font-size:1.6em;
}
h3{
	font-size:1.5em;
}
h4{
	font-size:1.4em;	
}
h5{
	font-size:1.3em;	
}
h6{
	font-size:1.2em;	
}

.entry-title{
font-weight: 700;
}

.single-post main article .entry-title{
	bottom: 0;
	color: #333;
	margin: 0 0 0 0;
	font-weight: 400;
}


.single-post main article .entry-header{
}

.page-template-page_blog article,.search-results article{
border: solid 1px #eee;
margin-bottom: 6%;
padding: 10px;
}

.pagination ul{
    list-style:none;
    text-align:center;
}

.pagination ul li{
    display:inline-block;
    margin: 5px 10px;
    font-weight: 600;
}


.entry-time{
	padding: 5px 0;
	display: inline-block;
	font-weight: 300;
	color: #999;
}

.entry-meta{
    margin-bottom: 5px;
}

.single .entry-meta{
	float:left;
	width:50%;
}
.social-container{
	float:right;
	width:50%;
	text-align: right;
	padding: 7px 0;
}

.social-container a{
	margin: 0 2%;
	color: #cf000f;
}

.social-container a:hover{
	color: #a6a6a6;
}

.shake {
  animation: shake-animation 4s ease infinite;
  transform-origin: 50% 50%;
}

@keyframes shake-animation {
   0% { transform:translate(0,0) }
  1.78571% { transform:translate(8px,0) }
  3.57143% { transform:translate(0,0) }
  5.35714% { transform:translate(8px,0) }
  7.14286% { transform:translate(0,0) }
  8.92857% { transform:translate(0,0) }
  10.71429% { transform:translate(0,0) }
  100% { transform:translate(0,0) }
}

.social-sticky {
    float: none;
    width: 100%;
    text-align: center;
	position: fixed;
    bottom: 0;
    left: 0;
    background: #fbfbfb;
    border-top: solid 1px #ddd;
    z-index: 999;
}

.entry-header:after{
	content:'';
	clear:both;
	display:table;
}

.firstfeatured{
    display: block;
    background-size: cover;
    background-position: center;
    z-index: 2;
    width: 100%;
    padding: 26%;
    max-width: 100%;
    position:relative;
}

.single-post .entry-content > p:nth-of-type(1)::first-letter {
    color: #cf000f;
    float: left;
    font-size: 400%;
    padding-top: 0;
    padding-right: 4px;
    padding-left: 0;
	line-height:1;
}

.archive-pagination{
    clear:both;
}

.sliderloaderlayer{
height: 100%;
width: 100%;
background: url(https://distilnfo.com/wp-content/themes/distilnfo/images/loader.svg) no-repeat;
position: absolute;
top: 0;
left: 0;
z-index: 1;
background-position: center;
background-size: 200px;
}

.owl-nav{
position: absolute;
bottom: 0;
right: 0;
background: rgba(255,255,255,0.4);
padding: 0;
}

.owl-prev,.owl-next{
display: inline-block;
width: 30px;
text-align: center;
border-radius: 100%;
font-size: 12px;
line-height: 0;
margin:3px;
}

.featsectionfirsthalf{
    width:50%;
    float:left;
    padding: 2%;
}

.nextfeatured{
	width: 46%;
	float: right;
	margin: 2%;
	border-left: solid 1px #eee;
}

.mainsilderinit{
     
}

.firstfeatured img{width:100%;}


.datamain{
    width:100%;
}

.datamain h2{
    margin:5px 0;
    color:#333;
	font-size: 26px;
}

.datamain h2 a{
    color: #333;
	font-weight: 400;
}

.homedistilbanner{
    width:100%;
    border:1px solid #eee;
    max-width:500px;
    margin:25px auto 0;
    display:block;
    clear:both;
}

.nextfeatured-single{
	padding: 10px 0 15px;
	clear: both;
	max-width: 450px;
	margin: 5px auto;
	border-bottom: solid 1px #eee;
}

.nextfeatured-single:last-of-type{
	border-bottom: 0;
}

.nextfeatured-single:after{
    content:'';
	clear:both;
	display:table;
}

.nextfeatured-single-alt{
    padding: 10px;
    clear: both;
    max-width: 100%;
    margin: 5px auto 2.5%;    
}
.nextfeatured-single-alt:nth-of-type(5){
	margin-bottom:1%;
}

.nextfeatured-single-alt h4 {
    font-size: 19px;
    margin: 0;
	font-weight:400;
}

.nextfeatured-single-alt h4 a{
    color:#333;
}
 
.mainslisection{
    border-bottom: solid 1px #ddd;
	margin-bottom: 15px;
}

.mainslisection::after{
    content:'';
    display:table;
    clear:both;
}

.newsthumbs{
	width: 75px;
	margin: 0 10px 0 0;
	float: left;
}

.nextfeatured-single:hover .newsthumbs{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.newsthumbs-alt{
    width:100%;
    margin: 0;
}

.nextfeatured-single-alt:hover .newsthumbs-alt{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

#genesis-content .newsthumbs{
    width:120px;
    margin-bottom:30px;
}

#genesis-content .nextfeatured-single{
    margin-bottom:15px;
}

.mainexcerpt{
    line-height: 1.4;
    color: #777;
}

.mainexcerpt-alt{
    color: #777;
}

.spotlight{
    position: absolute;
    top: 0;
    right: 0;
    background: #cf000f;
    color: #fff;
    font-family: Poppins;
    font-weight:500;
    padding: 0 10px;
    font-size: 13px;
}

.nextfeatured-single h4{
    margin:0;
    font-size:16px;
}
.nextfeatured-single h4 a{
    color:#333;
	font-weight: 400;
}

.maindate{
	font-weight: 300;
	color: #bfbfbf;
}

.nextfeatured-single .maindate{
    color:#888;
    font-size: 14px;
    font-weight: 400;
}


.fstories,.sidebar .widgettitle{
    color:#555;
    text-align: center;
    margin: 0px 0 20px;
    font-size: 18px;
    font-weight:500;
}

.social{
    text-align:center;
}

.social i {
    padding: 10px;
    border: solid 2px #757575;
    border-radius: 100%;
    color: #757575;
    margin: 0 10px 0 0;
    width: 40px;
    height: 40px;
    text-align: center;
}

.social i:hover {
    border: solid 2px #cf000f;
    color: #cf000f;
}

.nextfeatured .fstories{
   margin: 0 0 10px;
}

.fstories:before,.fstories:after{
content: '';
width: 60px;
display: inline-block;
background: #ddd;
height: 1px;
vertical-align: middle;
margin: 0 15px;
}

.sidebar-primary .fstories:before,.sidebar-primary .fstories:after{
 content:none;   
}

.optin{
clear: both;
background: url(images/stripes.png);
padding: 10px 5px;
}

.optin img{
    max-width:650px;
    display:block;
    margin:auto;
    width:100%;
}

.optin h4{
font-size: 28px;
font-weight: 700;
margin: 0;
color: #333;
}

.optin p{
color: #222;
margin: 0;
}

.subsbutton{
background: #555;
display: inline-block;
color: white;
padding: 6px 15px !important;
font-weight: 500;
border-radius: 3px;
margin: 5px 0;
font-family: poppins;
letter-spacing: 2px;
font-size: 14px;
}
.subsbutton:hover{
background: #cf000f;
color: #fff;
}

.wpp-list{
    padding:0;
    margin:0;
    counter-reset: item;
}

.wpp-list li{
    overflow: hidden;
	float: none;
	clear: both;
    list-style: none;
    counter-increment: item;
    position:relative;
    overflow: visible !important;
	font-size:95%;
}

.wpp-thumbnail {
    margin: 0 !important;
    width: 70px;
    height: auto;
	float: left;
	border: none;
}

.wpp-list li a{
float:left;
margin: 0 10px 20px 0;
}

.wpp-list li a:hover{
color:#333;
}

.wpp-post-title {
    color: #333;
    float:none !important;
    font-weight: 400;
    line-height: 1.3;
    display:block;
    margin:0 !important;
}

 
.wpp-list li:before {
content: counter(item);
position: absolute;
left: -30px;
top: -8px;
background: #fff;
border-radius: 100%;
text-align: center;
line-height: 1.7;
color: #dbdbdb;
font-size: 30px;
font-weight: 500;
}

.wpp-list li:hover:before {
color: #cf000f;
}

.single-post .wpp-list li:before {
color: #cf000f;
font-size: 22px;
}

.wpp-list li {
    border-bottom: solid 1px #eee;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.wpp-list li:last-of-type{
    border-bottom:0;
}

.related_post_title {
    display:none;
}

.singlerelated {
    margin: 4% 0 0;
}

ul.related_post {
    padding: 0;
	margin-bottom: 0;
}
ul.related_post:after{
	content:'';
	clear:both;
	display:table;
}
ul.related_post li {
    list-style: none;
    width:50%;
	float:left;
	margin-bottom:10px;
}

ul.related_post li:nth-of-type(2n+1){
	clear:left;
}

ul.related_post li a {
    display: block;
    float: left;
    margin: 0 10px 10px 0;
}
ul.related_post li img {
    width: 70px;
    height: auto;
}

.wp_rp_title{
float: none !important;
display: block;
color: #555;
font-weight: 400;
line-height: 1.3;
font-size:95%;
}

.publications{
padding: 2% 5px;
text-align:center;
max-width:1200px;
margin:auto;
height: 224px;
overflow-y: auto;
overflow-x: hidden;
background: rgba(255, 255, 255, 0.32);
border: solid 1px #d5d5d5;
border-radius: 8px;
}

.publications:after{
content:'';
display:table;
clear:both;
}
    
.publications a{
display: inline-block;
width:100%;
padding: 0px 10px;
text-align: left;
margin: 1px;
color: #757575;
font-weight: 500;
}

.publications a:hover{
background:#cf000f;
color:#fff;
}

.editors-box{
background: #f5f5f5;
padding: 3%;
position:relative;
border: solid 1px #cf000f;
border-bottom:0;
}

.maa-box{
border: #cf000f solid 1px;
padding: 2%;
position:relative;	
height:390px;
overflow:auto;
}


.editors-box:before{
content: "\f005";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
position: absolute;
top: -21px;
left: 46%;
font-size: 25px;
color: gold;
}

.podcast-box .editors-box:before{
content: none;
color:#333;
}

.editors-articles{
padding: 2% 4%;
border: solid 1px #cf000f;
border-top: 0;
height: 160px;
overflow: auto;
overflow: auto;
font-size: 13px;
line-height: 1.3;
}

.editors-articles .nextfeatured-single:after,.maa-box .nextfeatured-single:after,.podcast-box .nextfeatured-single:after{
	content:'';
	display:table;
	clear:both;
}
.editors-articles .nextfeatured-single h4,.maa-box .nextfeatured-single h4,.podcast-box .nextfeatured-single h4  {
    font-size: 14px;
    line-height: 1.2;
}

.editors-articles .newsthumbs,.maa-box .newsthumbs,.podcast-box .newsthumbs{
	width:50px;
}

.spauthorbox {
    border: solid 1px #ddd;
    padding: 10px;
    color: #333;
    background-color: #f5f5f5;
    background:url(images/stripes.png);
    margin-bottom:10px;
    font-size: 15px;
}

.spauthorbox img{
border-radius:100%;
border: solid 3px #fff;
box-shadow: 0 10px 15px -4px #aeaeae;
}

.spauthorbox p:last-of-type{
margin-bottom:0;
}

.footer-widgets{
    padding: 2.5% 0;
    background: url(images/stripes.png);
    border-top: solid 1px #dbdbdb;
}

.footer-widgets .wrap > .one-third{
	padding:0 10px;margin-bottom:20px;
}

.footerul{
	max-width: 200px;width: 100%;margin: auto;list-style: none;
}

.alt-home-table td:nth-of-type(1){
	width:35%;
}
.alt-home-table td:nth-of-type(2){
	width:65%;
}

blockquote {
    border-left: solid 3px #ddd;
	margin: 0;
	padding: 2%;
	background:#f5f5f5;
    margin-bottom: 20px;
}

blockquote p{
	margin-bottom:0;
}

.single-post .entry-content ul li,.single-post .entry-content ol li{
	margin-bottom:12px;color: #777;
}

@media screen and (max-width:1160px){
    
.fstories::before, .fstories::after {
width: 20px;
}
    
.content{
    max-width:65%;
}

.sidebar-primary{
    max-width: 34%;
}


.title-area{
    max-width:220px;
    margin: 0 10px;
}

input[type="search"]{
width: 120px;
}

.home .content{
    max-width:100%;
}

.home .sidebar-primary{
    max-width: 100%;
}
    
}


@media screen and (max-width:800px){
.maa-box{
    margin-top: 20px;
}
    
.nextfeatured-single.one-half{
    clear:both;
}

#genesis-content .newsthumbs{
    width:100px; 
}

.homedistilbanner{
    margin:20px auto;
}

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: none;
	margin-left: 0%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 100%;
}

.one-third,
.two-sixths {
	width: 100%;
}

.four-sixths,
.two-thirds {
	width: 100%;
}

.one-fourth {
	width: 100%;
}

.three-fourths {
	width: 100%;
}

.one-sixth {
	width: 100%;
}

.five-sixths {
	width: 100%;
}
    
.featsectionfirsthalf {
    width: 100%;
    padding:0px;
}
.nextfeatured {
    width: 100%;
    padding: 3%;
}


.distildropmenu{
right:5px;
}
    
.headerbanner,.distil-mainnav .search{
    display:none;
}
	
.header-widget-area{
    max-width:30%;	
}
	
.title-area{
    max-width:70%;
	margin: 0;
}
    
.content{
    max-width:100%;
    padding:5px;
}

	.site-inner {
    padding: 8px;
	}

.sidebar-primary{
    max-width: 100%;
    padding:15px;
}
.publications a{
width:100%;
}

	ul.related_post li {
    width:100% !important;
	float:none !important;
	clear:both !important;
	}
	
	body{
		font-size: 16px;
	}
}



@media screen and (max-width:600px){
	.menuword{
		display:none;
	}
	
	.mainexcerpt-alt{
		display:none;
	}
	
	.datamain h2{
	font-size: 20px;
	margin:5px 7px;
	}
	.mainexcerpt{
		margin-left:7px;
		margin-right:7px;
	}
	.nextfeatured-single-alt h4{
		font-size:16px;
	}
	.distil-mainnav li a{
	padding: 15px 20px;
	}
	.distildropmenu li a{
		padding:0;
	}
	.highlights ul li{
	width: 100%; 
	}
	
	body{
		font-size: 15px;
	}
	.entry-content{
		font-weight:400;
	}
h1{
	font-size:1.5em;
}
h2{
	font-size:1.4em;
}
h3{
	font-size:1.3em;
}
h4{
	font-size:1.2em;	
}
h5{
	font-size:1.1em;	
}
h6{
	font-size:1em;	
}
	.footerul{
	max-width: 100%;width: 100%;margin: auto;list-style: none;padding:0;
	}
	.newsthumbs {
    margin-top: 5px;
	}
	.wpp-list {
    padding-left: 30px;
	}
}